Bug 219887 - rebuild for Python 2.5 in FC Development
Summary: rebuild for Python 2.5 in FC Development
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-psycopg   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Shahms E. King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-15 22:05 UTC by Dan Horák
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 13:06:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Horák 2006-12-15 22:05:56 UTC
Please, rebuild this package for the new Python 2.5. I have tried to do the
rebuild in mock and no change was need for succesful build.
My package depends on it.

Comment 1 Dan Horák 2007-06-06 13:06:14 UTC
already done, closing

* Fri Dec 15 2006 Luke Macken <lmacken@redhat.com> 1.1.21-6
- Rebuild



Note You need to log in before you can comment on or make changes to this bug.